Bug 996958 - Images in Mobile JPP skin are not aligned
Images in Mobile JPP skin are not aligned
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER05
: 6.1.0
Assigned To: Matt Wringe
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 07:10 EDT by Filip Kiss
Modified: 2013-11-04 20:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
not aligned images (280.05 KB, image/png)
2013-08-14 07:10 EDT, Filip Kiss
no flags Details
protrait mode - new user interface image is aligned to the left (109.60 KB, image/png)
2013-08-14 08:05 EDT, Filip Kiss
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3240 Major Resolved Minor display issue with mobile features images being too close 2013-11-19 10:51:45 EST

  None (edit)
Description Filip Kiss 2013-08-14 07:10:13 EDT
Created attachment 786502 [details]
not aligned images

Description of problem:
Images in the list under "Why use JPP" are not aligned, also "New User Interface" image and "Pluggable Services" image are too close each other (look like one). Please see attached screenshot.
Comment 2 Filip Kiss 2013-08-14 08:05:41 EDT
Created attachment 786522 [details]
protrait mode - new user interface image is aligned to the left
Comment 4 JBoss JIRA Server 2013-08-20 08:26:44 EDT
Peter Palaga <ppalaga@redhat.com> updated the status of jira GTNPORTAL-3240 to Resolved

Note You need to log in before you can comment on or make changes to this bug.